@charset "utf-8";
/* CSS Document */
.flex {
	display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
	margin-left: -20px;
	margin-right: -20px;
}
.flex > div {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 30px !important;
}
	.txtborder3 {
	/* border: #7E7E7E solid 1px; */
	display: inline-block;
	padding: 2px 8px;
	box-sizing: border-box;
	background: #000000;
	border: solid 1px;
	margin-bottom: -1px;
}
	.bboder {
	display: block;
	border-bottom: solid 1px;
	margin-bottom: 16px;
}
	p.tab_title {
	border-bottom: solid 1px #c9ae52;
	padding: 0 0 0px 0!important;
}
	.gold { color: #c9ae52}
.white { color: #FFFFFF}
.txt_left {
	float: left;
}
.txt_right {
	float: right;
	margin-left: 20px !important;
	margin-bottom: 0px;
}
	a.tokutenLink {
	background: #c90011;
	display: block;
	line-height: 120%;
	color: #000000;
}
a.tokutenLink:hover {
	/*opacity: 0.6;*/
	background: #ff0000;
}
a.tokutenLink {
	transition: 0.2s;
}
a.tokutenLink:hover img {
	webkit-transform: translate(3px);
	-moz-transform: translate(3px);
	-ms-transform: translate(3px);
	-o-transform: translate(3px);
	transform: translate(3px);
}

.textLink a {
	background: #FFFFFF;
	color: #000000;
	padding: 6px 12px;
}
.textLink a:hover {
	background: #f5e19e;
	color: #000000;
	text-decoration: none;
}
.textLink a span {
	transition: 0.2s;
	display: inline-block;
}
.textLink a:hover span {
	webkit-transform: translate(3px);
	-moz-transform: translate(3px);
	-ms-transform: translate(3px);
	-o-transform: translate(3px);
	transform: translate(3px);
}
.flexRevers {
    display:-webkit-box;/*--- Android旧ブラウザ用 ---*/
    display:-ms-flexbox;/*--- IE10 ---*/
    display:-webkit-flex;/*--- safari（PC）用 ---*/
    display:flex;
    -webkit-box-direction:reverse;/*--- Androidブラウザ用 ---*/
    -webkit-flex-direction:row-reverse;/*--- safari（PC）用 ---*/
    flex-direction:row-reverse;
	margin: 0 -8px;
}
.flexRevers > div {
	margin: 8px;
}


.flex {
	margin-left: -20px;
	margin-right: -20px;
}

.discsong {
	width: 33.3%;
	float: left;
	padding: 15px;
	line-height: 200%;
	color: #D8D8D8;
box-sizing: border-box;
}
.discno {
	font-size: 12px;
	font-weight: bold;
	color: #c9ae52;
	line-height: 100%;
}
.discno span {
	/*padding: 0px 4px;
	line-height: 100%;
	background: #F4F4F4;
	color: #000000;*/
}
.songtitle {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 15px;
	border-bottom: #5e5e5e solid 1px;
	margin-bottom: 4px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.fonts {
	font-size: 14px;
}
ol.songlist{
	padding-left: 20px;
	list-style-type: decimal;
}
ol.songlist li {
	list-style: decimal;
	font-size: 13px;
	line-height: 150%;
	vertical-align: middle;
}
ol.songlist li.nolist {
	list-style: none;
}
.tokuItem {
	width: 33.3%;
	float: left;
	padding: 15px 15px 30px 15px;
	line-height: 200%;
	color: #D8D8D8;
	box-sizing: border-box;
}
.itemImg {
	display: block;
}
.shopName{
	background: #000000;
	padding: 4px;
	text-align: center;
	font-size: 1rem;
}
.itemName{
	border-bottom: solid 1px;
	padding: 12px;
}


ul.tab_area {
	display: table;
	width: 100%;
	border:  #FFFFFF solid 1px;
	margin-bottom: 36px;
}
.tab_area li{
	/*Tabの装飾*/
	width:50%;; 
	height:49px; 
	text-align:center; 
	/*border-right: 1px dotted #909090;
	border-left: 1px dotted #909090; */
	cursor: pointer; 
	vertical-align:middle; 
	display:table-cell;  
	font-size: 19px;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.tab_area li+li {
	/*border-left:none*/
}
.select {
	background: #FFFFFF;
	color: #000000;
}
.tab_area li:hover {
	background: #848484
}
.hide{display:none!important}

.dvdlist { display: table;width: 100%; padding: 15px; box-sizing: border-box; border-bottom: #5e5e5e solid 1px;}
.dvdlist>div { display: table-cell}
.dvdno {width: 5%}
.dvdgig {width: 40%; /*font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;*/ vertical-align: middle; }
.dvdlive {width: 55%; color: #D8D8D8; font-size: 12px}

.disc01 { margin-bottom: 50px;}

.tokuList { float: left; width: 48%; padding: 15px; box-sizing: border-box; font-size: 15px;  line-height: 130%; margin: 1%;}
.tokuList>div {}
.tokuno {width: 8%; float: left }
.tokushop { vertical-align: middle; width: 100%; padding-left: 5%; margin-bottom: 8px;}
.tokuname { vertical-align: middle;width: 100%; background:#FFFFFF; text-align: center}
/*
.tokuList { display: table;width: 100%; padding: 15px; box-sizing: border-box; border-bottom: #5e5e5e solid 1px; font-size: 15px;  line-height: 130%; }
.tokuList>div { display: table-cell}
.tokuno {width: 7%; }
.tokushop { vertical-align: middle; width: 50%;}
.tokuname { vertical-align: middle;width: 41%; color: #D8D8D8; font-weight: bold; padding-left: 2%}
*/

.txtborder4 {
	/* border: #7E7E7E solid 1px; */
	display: inline-block;
	padding: 2px 8px;
	box-sizing: border-box;
	background: #c9ae52;
	margin-bottom: -1px;
	color: #000000;
}
.sevenlink > div {
	float: left;
	width: 50%;
	box-sizing: border-box;
}
.sevenlink1 {
	padding-right: 1px;
}
.sevenlink2 {
	padding-left: 1px;
}
.goldLinebox {
	padding: 10px;
	border: #c9ae52 solid 1px;
	line-height: 150%;
}

.news_kugiri {
	margin-bottom: 80px;
}
.sml { font-size: smaller!important;}
.sml2 { font-size: 11px!important;}
.lineHs {line-height: 130%;}
@media screen and (min-width: 1000px) {
	.hajst {
		padding-top: 50px;
	}
	
}
@media screen and (max-width: 768px) {
	.discsong {
		width: 50%;
	}

}
@media screen and (max-width: 640px) {
	.tab_area li{
		font-size: 13px;
		height:30px;
	}
	.discno {
		font-size: 10px;
	}
	.discsong {
		width: 100%;
		padding: 10px 10px;
	}
	.songtitle {font-size: 13px;}
	ol.songlist li { font-size: 11px; }
	.dvdlist>div { display: block; float: left;}
	.dvdno {width: 8%;}
	.dvdgig{width: 92%;}
	.dvdlive{width: 100%;font-size: 11px; margin-top: 5px;}
	
	.tokuList { display: block;width: 100%; padding: 15px; box-sizing: border-box; border-bottom: #5e5e5e solid 1px; font-size: 13px;}
	.tokuList>div {
		display: block;
		/*background: url(../img/medal.png) no-repeat left center;
		background-size:30px;*/

	}
	.tokuno {}
	.tokushop { vertical-align: middle; width: 100%; font-weight: bold;  margin-bottom: 20px;}
	.tokuname { vertical-align: middle;width: 100%; font-weight: bold; }
	/*.tokuno {width: 50px; float: left; height: auto}
	.tokushop { vertical-align: middle; width: 100%; font-weight: bold; padding-left: 50px; margin-bottom: 10px;}
	.tokuname { vertical-align: middle;width: 100%; font-weight: bold; padding-left: 50px;}*/
	
	.flexx {
		display:block;
		margin-left: 0px;
		margin-right: 0px;
	}
	.flexx > div {
		margin-left: 0px;
		margin-right: 0px;
	}
		.flexRevers {
		display: block;
		margin: 0 0px;
	}
	.flexRevers > div {
		margin: 8px 0px;
	}
	.flex {
		display:block;
		margin-left: 0px;
		margin-right: 0px;
	}
	.flex > div {
		margin-left: 0px;
		margin-right: 0px;
		margin-bottom: 20px;
	}
	.txt_left {
		float: none;
	}
	.txt_right {
		float: none;
		margin-left: auto;
		margin-bottom: 0px;
	}
	.tokuItem {
		width: 50%;
	}
	.sp_tac { text-align: center; margin-left: auto!important; margin-right: auto!important; display: block!important}
}
